* {
	margin:0;
	padding:0;
	outline:0;
}
body {
	font-size:12px;
	line-height:20px;
	font-family:Georgia, Arial, Helvetica, Sans-Serif;
	color:#333;
	background:url(/img/body-bg.gif) repeat 0 0;
}
a {
	color:#BB0000;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0;
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
textarea {
	overflow:auto;
}


ul.sl li {
    margin-bottom: 12px;
    line-height: 11px;
    font-size: 12px;
}


ul.sl li a {
    color: #2e4780;
}

h1, h2, h3 {margin-bottom: 10px;}
h2, h3 {margin-top: 10px;}
p {margin-top: 4px; margin-bottom: 6px;}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
.right2 {
	float:right;
	display:inline;
}
.shell {
	width:980px;
	margin:0 auto;
}
.border {
	border:1px solid #e8e8e8;
	background:#fff;
	position:relative;
}
.shadow-l {
	background:url(/img/shadow-l.png) no-repeat 0 0;
	width:25px;
	height:686px;
	position:absolute;
	top:0;
	left:-25px;
}
.shadow-r {
	background:url(/img/shadow-r.png) no-repeat 0 0;
	width:25px;
	height:686px;
	position:absolute;
	top:0;
	right:-25px;
}
.shadow-b {
	background:url(/img/shadow-b.png) no-repeat 0 0;
	width:980px;
	height:20px;
	position:absolute;
	bottom:-20px;
	left:0;
}
#header {
	background:url(/img/header-bg.gif) repeat-x 0 0;
	height:109px;
	position:relative;
margin-top: -10px;
}
#logo a {
	background:url(/img/logo.gif) 20px 0 no-repeat;
	width:386px;
	height:109px;
	position:absolute;
	top:0;
	left:0;
}
.socials {
	padding:23px 11px 0 0;
}
.socials ul {
	list-style:none;
}
.socials ul li {
	display:inline;
	float:left;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:11px;
	line-height:16px;
	border-right:1px dotted #b9b9b9;
	padding:2px 17px 2px 0;
	margin:0 15px 0 0;
}
.socials ul li.last {
	border:0;
	margin:0;
}
.socials ul li a {
	float:left;
	color:#b9b9b9;
	height:16px;
	padding:0 0 0 20px;
}
.socials ul li a.cont {
	float:left;
	color:#000000;
	height:16px;
	padding:0 0 0 0px;
	text-decoration: underline;
}
.socials ul li a.cont:hover {
	float:left;
	color:#000000;
	height:16px;
	padding:0 0 0 0px;
	text-decoration: none;
}
.socials ul li a.rss {
	background:url(/img/soc-rss.gif) no-repeat 0 0;
}
.socials ul li a.fb {
	background:url(/img/soc-fb.gif) no-repeat 0 0;
}
.socials ul li a.twit {
	background:url(/img/soc-twit.gif) no-repeat 0 0;
}
#navigation {
	height:33px;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
}
#navigation ul {
	list-style:none;
	margin-left: 0px;
}
#navigation ul li {
	float:left;
	height:33px;
	border-right:1px solid #dbdbdb;
	font-size:12px;
	line-height:33px;
	font-weight:bold;
	text-transform:uppercase;
}
#navigation ul li a {
	float:left;
	height:33px;
	color:#000;
	padding:0 22px;
}
#navigation ul li a:hover, #navigation ul li a.active {
	color:#ff0000;
	text-decoration:none;
}
.slider {
	width:930px;
	height:300px;
	border:1px solid #dbdbdb;
	position:relative;
	margin:25px 0 0 24px;
}
.slider .item {
	position:relative;
	width:928px;
	height:298px;
}
.slider .item img {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.slider .text {
	position:absolute;
	top:12px;
	left:480px;
	z-index:2;
}
.slider .text h3 {
	font-size:28px;
	line-height:30px;
	color:#ff0000;
	padding:0 0 0 7px;
}
.slider .text h2 {
	font-size:29px;
	line-height:30px;
	color:#39393d;
	text-transform:uppercase;
	padding:0 0 0 2px;
}
.slider .text p {
	font-size:18px;
	line-height:19px;
	color:#39393d;
	padding:0 0 0 2px;
}
.slider-nav {
	width:92px;
	height:18px;
	position:absolute;
	bottom:9px;
	right:6px;
	z-index:3;
}
.slider-nav a {
	width:18px;
	height:18px;
	background:#d7d7d8;
	margin:0 5px 0 0;
}
.slider-nav a.active {
	background:#39393d;
}
#main {
	width:932px;
	padding:37px 24px 17px 24px;
}
#main h3 {
	font-size:12px;
	line-height:15px;
	color:#000;
	text-transform:uppercase;
	border-bottom:1px solid #dbdbdb;
	padding:0 0 9px 0;
}
#main a.more {
	background:url(/img/more.gif) no-repeat 0 3px;
	font-size:11px;
	line-height:14px;
	color:#ff0000;
	text-decoration:underline;
	padding:0 0 0 13px;
}
#main a.more:hover {
	text-decoration:none;
}
#content_index {
	width:605px;
min-height: 500px;
}
#content {
	width:755px;
min-height: 500px;
}
.highlight h3 {
	margin:0 0 9px 0;
}
.highlight p {
	padding:0 0 11px 0;
}
.highlight img {
	margin:4px 12px 0 12px;
}
.projects {
	padding:65px 0 0 0;
}
.projects h3 {
	margin:0 0 17px 0;
}
.projects .item {
	margin:0 0 28px 0;
}
.projects .image {
	width:183px;
	height:111px;
	border:1px solid #dbdbdb;
	padding:2px;
	margin:0 20px 0 3px;
}
.projects .text {
	width:543px;
}
.projects .text h4 {
	font-size:12px;
	line-height:15px;
	color:#333;
	text-transform:uppercase;
	padding:3px 0 2px 0;
}
.projects .text p {
	padding:0 0 3px 0;
}
#sidebar_index {
	width:300px;
}
#sidebar {
	width:150px;
}
.sidebar-nav {
	list-style:none;
	padding:0 0 17px 0;
}
.sidebar-nav ul {
	list-style:none;
}
.sidebar-nav ul li {
	border-bottom:1px solid #dbdbdb;
	font-size:12px;
	line-height:18px;
	padding:7px 0;
}
.sidebar-nav ul li a {
	background:url(/img/bullet.gif) no-repeat 5px 4px;
	color:#333;
	padding:0 0 0 16px;
}
.btn-buy {
	background:url(/img/btn-buy.gif) no-repeat 0 0;
	display:block;
	width:307px;
	height:86px;
	font-size:40px;
	line-height:86px;
	color:#b50000;
	font-weight:bold;
	text-align:center;
	margin:0 0 17px 0;
	position:relative;
	left:-3px;
}
.btn-buy:hover {
	text-decoration:none;
}
.advertisement {
	padding:0 0 13px 0;
}
.advertisement h3 {
	margin:0 0 18px 0;
}
.advertisement .ads {
	padding:0 15px 0 7px;
}
.advertisement .ad {
	margin:0 0 18px 0;
}
#sidebar .info h3 {
	margin:0 0 7px 0;
}
#footer {
	font-family:Arial, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#7f7f7f;
	padding:18px 27px 20px 38px;
}
#footer a {
	color:#7f7f7f;
	text-decoration:none;
}
#content ol, ul {margin-left: 20px;}
#content_index ol, ul {margin-left: 20px;}